
# Format:  newhop "hop name" %alpha
# "name" of hops must be valid Tcl array indexes.
# spacing is for readability...Tcl doesn't care.
# Lines starting with '#' are comments (obviously...).

# NOTE:  This hop data now updated with current info from hopsdirect.com
# and freshops.com.  (28 October 2009)  Hop data with ranges for %AA on
# web sites should all reflect the higher value in the range.
#
# The %AA numbers here reflect (where possible) values I've found for
# 2009 crops.  They may or may not match the hops you buy.  So check your
# %AA listings on the hops you buy, or you may be in for a surprise when
# you taste your beer!

set hops() [list]

proc newhop {hopname alpha} {
   global hops
   set idx "$hopname ($alpha %)"
   lappend hops() $idx
   set hops() [lsort $hops()]
   set hops($idx) $alpha
}

newhop "Aquila"                           6.75
newhop "Banner"                          10.00
newhop "Bramling Cross"                   5.50
newhop "Brewers Gold"                     7.00
newhop "Bullion"                          9.00
newhop "Cascade (5.70)"                   5.70
newhop "Cascade (7.30)"                   7.30
newhop "Centennial"                       7.80
newhop "Challenger"                       8.00
newhop "Chinook"                         13.00
newhop "Cluster (US pellets)"             7.90
newhop "Columbia"                         9.50
newhop "Columbus"                        15.20
newhop "Comet"                            9.50
newhop "Crystal"                          3.00
newhop "East Kent Goldings (UK)"          4.60
newhop "Eroica"                          12.00
newhop "Fuggle (UK)"                      4.50
newhop "Galena"                          13.50
newhop "Goldings (US)"                    4.40
newhop "Green Bullet"                    10.50
newhop "Hallertau (US)"                   3.40
newhop "Hallertau (GR)"                   4.30
newhop "Hallertau Hersbrucker"            4.50
newhop "Hallertau Mittelfruh"             4.40
newhop "Hallertau Tradition"              6.00
newhop "Hersbrucker (GR)"                 3.00
newhop "Hersbrucker (US)"                 4.50
newhop "Huller"                           5.75
newhop "Liberty"                          4.00
newhop "Lubelski"                         4.00
newhop "Mount Hood"                       4.30
newhop "Northdown (UK)"                   6.40
newhop "Northern Brewer (GR)"             7.80
newhop "Northern Brewer (US)"            10.80
newhop "Nugget"                          14.10
newhop "Olympic"                         11.50
newhop "Perle (pellets)"                  7.80
newhop "Pride of Ringwood"               10.00
newhop "Progress"                         7.50
newhop "Record"                           6.00
newhop "Saaz (CZ)"                        3.00
newhop "Saaz (US)"                        4.80
newhop "Saxon"                            7.50
newhop "Spalter (GR Pellets)"             4.00
newhop "Spalter (US)"                     4.50
newhop "Spalter Select (GR)"              5.60
newhop "Stickelbract"                    10.00
newhop "Styrian Goldings"                 5.25
newhop "Super Styrians"                   9.00
newhop "Talisman"                         8.00
newhop "Target"                          11.90
newhop "Tettnanger (GR)"                  4.10
newhop "Tettnanger (US)"                  4.80
newhop "US Ultra"                         2.70
newhop "Viking"                           7.25
newhop "Willamette"                       5.60
newhop "Yeoman"                          10.75
newhop "Zenith"                           9.50

