
# This file is where you should put any config overrides, such as new hop
# data (hops or %alpha acids that aren't in the list) and new grain data.
# Lines that begin with a '#' are comments.

# #####################################################
# CHANGES IN THIS DATA REQUIRE GTbrew2 TO BE RESTARTED.
# #####################################################

# ADD NEW HOP DATA HERE
# #####################

# New hop data (to add hops that aren't in the list, or to add hops with
# different alpha acid percentages than what I have listed (after all, it
# changes at least once every year).  To make things easier on yourself,
# add all of the hops in your inventory that aren't in the main list.
#
### AGAIN, THESE VALUES WILL NOT BE DETECTED UNLESS YOU RESTART GTbrew2!
#
# The format is simple:  newhop name %alpha
# (quotes are required if the name has spaces, e.g., "Northern Brewer")
#
# For example (minus the '#'):
#
# newhop "Northern Brewer (GR)"  9.2
# newhop Centennial  12.75

# newhop Absurdia 27.0

# ADD NEW GRAIN DATA HERE
# #######################

# New grain data.  See malts.tcl in the "data" directory for more info on
# the format.  The command to add new grains is as follows:
#
# newgrain "grain name" "extract yield (%)" "color (deg. L)"  pts/lb/gal
# quotes are required for the grain name if it has spaces, and the width
# is limited to 20 chars (e.g., "WeyermannBohemianPls").
#
# For example (again, without the '#'):
#
# newgrain "My New Grain" .84  1.5  38.90


